h1 {
    font-family: 'Tangerine', serif;
    text-align: center;
    font-size: 45px;
    font-style: oblique;
    text-shadow: 4px 4px 4px #aaa;
  }
  .bg {
  width: 100%;
  min-height: 25em;
  margin : auto;
  background-position: center;
  background-size: cover;
    filter : saturate(6);
  }
  .input{
    margin-left: 22rem;
    margin-top: 15rem;
    width: 25%;
    padding: 1.075rem .75rem;
    border: 3px solid black;
  }
  .input-button{
    padding: 1.075rem .75rem;
    border: 3px solid black!important;
    width: 15%;
    background-color: chartreuse;
    color: black;
    font-weight: 800;
  }
  .input-button:hover {
    background-color:cyan;
    border: 3px solid black !important;
    color: black;
    font-weight: 800;
  }
  .input-button:focus {
    background-color:chartreuse;
    border: 3px solid black;
    color: black;
    font-weight: 800;  
  }
  .input-button:active {
    background-color:chartreuse !important;
    border: 3px solid black !important;
    color: black;
    font-weight: 800;  
  }
  